/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	
	.hero-thumb { width: 15%; }
	#hero-overlay-text h2 { font-size: 54px; margin-bottom: 20px; }
	#hero-overlay-title { bottom: 80px; }
	
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {	
	
	.hero-thumb { width: 14%; }
	#hero-overlay-text h2 { font-size: 44px; margin-bottom: 20px; }
	#hero-overlay-text .btn { font-size: 18px; }
	#hero-overlay-title { bottom: 60px; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {	
	
	label { font-size: 16px; line-height: 22px; }
	
	body { font-size: 18px; line-height: 26px; }
	h1 { font-size: 44px; line-height: 48px; }
	h2 { font-size: 36px; line-height: 40px; }
	h3 { font-size: 30px; line-height: 34px; }
	h4 { font-size: 20px; line-height: 24px; }
	#post-header h1 { font-size: 38px; line-height: 44px; }
	.kicker { font-size: 22px; line-height: 30px; }
	
	.page-template-template-2-col .kicker { font-size: 22px; line-height: 30px; }
	
	#logo { padding-bottom: 10px; }
	
	#main-nav { width: 100%; margin-right: 0; position: relative; clear: both; }
	#main-nav .container { padding: 0; }
	#menu-main-navigation > li > a { padding: 18px 26px; font-size: 18px; }
	
	#hero-thumbs { bottom: -100px; }
	.hero-thumb { width: 14%; }
	#hero-overlay-text h2 { font-size: 40px; margin-bottom: 20px; }
	#hero-overlay-text .btn { font-size: 16px; }
	#hero-overlay-title { bottom: 40px; }
	
	.has-gallery #page-content { padding-top: 130px; }
	#page-content,
	#page-thanks #page-content { padding-top: 40px; }
	
	#enrolment-form table { font-size: 16px; }
	
	#featured-testimonial { padding: 50px 0 25px 0; }
	
	#footer-meta { text-align: left; }
	
	#back-to-top { right: 20px; bottom: 20px; }
	
}

@media only screen and (max-width: 979px) {
	
	legend { display: block; }
	
	#logo { position: absolute; z-index: 10; padding: 20px 0; }
	#logo img { width: 360px; }
	
	#header-social { position: relative; float: right; top: auto; right: auto; margin-top: 20px; }
	#header-social a:last-child { margin-right: 0; }
	
	#main-nav { width: 100%; margin-right: 0; position: relative; clear: both; }
	#menu-main-navigation { display: none; }
    #responsive-nav { display: block; width: 100%; position: relative; z-index: 5; font-family: 'Quicksand', sans-serif; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; padding: 20px 0 20px 20px; margin: 0; font-size: 20px; line-height: 26px; font-weight: 700; float: right; clear: both; letter-spacing: 1px; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #00b5d0; }
	.slicknav_icon { float: left; margin: 4px 0 0 10px; }
	.slicknav_icon-bar { background-color: #00b5d0; display: block; width: 1.1em; height: 0.15em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.19em }
	.slicknav_nav { clear: both; margin: 0; padding: 0 0 15px 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; font-size: 18px; line-height: 22px; border-bottom: 1px dashed #d7d7d7; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 15px; }
	.slicknav_nav a { display: block; padding: 15px; background: #fff; color: #333; text-transform: uppercase; font-weight: 700; }
	.slicknav_nav .slicknav_item a { display: inline-block; float: left; padding: 0; margin: 0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a,
	.slicknav_nav li.current_page_parent a { color: #00b5d0; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
}
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container,
	.container-1180 { width: 720px; padding: 0; }
	
	body { font-size: 18px; line-height: 26px; }
	h1 { font-size: 44px; line-height: 48px; }
	h2 { font-size: 36px; line-height: 40px; }
	h3 { font-size: 30px; line-height: 34px; }
	h4 { font-size: 20px; line-height: 24px; }
	#post-header h1 { font-size: 36px; line-height: 42px; }
	.kicker { font-size: 22px; line-height: 30px; }
	
	.alignleft, .alignright { max-width: 380px; }
	
	#logo img { width: 320px; } 
	
	.social-icon { width: 42px; height: 42px; }
	.social-icon i { font-size: 20px; line-height: 44px; }
	
	#hero-thumbs { bottom: -80px; }
	#hero-overlay-text div { padding-left: 8%; }
	#hero-overlay-text h2 { font-size: 34px; margin-top: -20px; margin-bottom: 15px; }
	#hero-overlay-text .btn { font-size: 16px; padding: 8px 20px; }
	#hero-overlay-title { bottom: 40px; }
	
	#main-content { padding-bottom: 50px; }
	
	.has-gallery #page-content { padding-top: 100px; }
	#page-content,
	#page-thanks #page-content { padding-top: 40px; }
	
	#enrolment-form { max-width: 550px; margin: 0 auto; }
	#enrolment-form h2 { font-size: 28px; line-height: 34px; }
	#enrolment-form .col-half { width: 100%; margin: 0; }
	#enrolment-form #form-meta { text-align: left; }
	#enrolment-form .wpcf7-recaptcha div { margin: 0; }
	
	.page-template-template-2-col .col-half { width: 100%; margin: 0 0 30px 0; }
	
	.google-map { margin-bottom: 30px; }
	.google-map iframe { width: 100% !important; }
	
	#featured-testimonial { padding: 50px 0 25px 0; }
	#featured-testimonial blockquote { font-size: 17px; line-height: 27px; }
	
	#footer-contact { font-size: 16px; }
	#footer-contact img { margin: 0 28px 20px 0; width: 80px; }
	#footer-contact li { margin-bottom: 5px; }
	#footer-meta { font-size: 14px; margin-top: 64px; }
	
    #back-to-top { right: 15px; bottom: 15px; }

}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
	
	.container { padding: 0; }
	
	.alignleft, .alignright, .wp-caption { width: 100% !important; }
	.alignleft { margin-right: 0; } 
	.alignright { margin-left: 0; }
	
	#header-social { margin-top: 15px; }
	
	#hero-overlay { position: relative; width: 100%; background: #00b5d0; }
	#hero-overlay-text div { padding: 15px 0 20px 0; text-align: center; }
	#hero-overlay-text h2 { margin-bottom: 10px; }
	#hero-overlay-text h2 br { display: none; }
	#hero-overlay-text .btn { padding: 6px 15px; margin-bottom: 20px; font-size: 16px; }
	#hero-overlay-title { bottom: 20px; }
	
	.profile-image { margin-bottom: 10px !important }
	.profile-image img { max-width: 200px; margin: 0 auto; display: block; }
	.profile-text { margin-bottom: 0 !important; }
	.profile-text h3, .profile-text h5 { text-align: center; }
	.profile-text h5 { margin-bottom: 15px; }
	
	#enrolment-form .col-half { margin-bottom: 20px !important; }
	#enrolment-form #referral { margin-bottom: 20px; }
	
	.post-list { padding-top: 10px; }
	.post-teaser .teaser-image { margin-bottom: 0 !important; }
	.post-teaser .teaser-image img { display: none; }
	
	.teaser-image { margin-bottom: 10px !important }
	.teaser-image img { max-width: 200px; display: block; }
	.teaser-text { margin-bottom: 0 !important; }
	
	#post-header { margin-bottom: 20px; }
	#post-header h1 { margin-bottom: 3px; }

	
	#contact-details { margin-bottom: 30px; }
	.google-map iframe { width: 100% !important; }
	
	#featured-testimonial p { margin-bottom: 15px; }
    
    #footer-contact { margin: 0 0 25px 0 !important; }
    #footer-meta { margin-top: 40px; margin-bottom: 10px !important; }
    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .container,
    .container-1180 { width: 440px; }
    
    label { font-size: 15px; line-height: 19px; }
	input[type="text"], input[type="email"], select, textarea { font-size: 16px; line-height: 22px; padding: 8px 12px; }
	input[type="submit"] { font-size: 18px; line-height: 22px; }
	em.note { font-size: 14px; }
	div.wpcf7-response-output { font-size: 16px; line-height: 22px; }
	
    body { font-size: 17px; line-height: 27px; }
	h1 { font-size: 36px; line-height: 40px; }
	h2 { font-size: 32px; line-height: 36px; }
	h3 { font-size: 26px; line-height: 30px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	#post-header h1 { font-size: 28px; line-height: 34px; }
	.teaser-text h3 { font-size: 22px; line-height: 28px; }
	.kicker { font-size: 19px; line-height: 29px; }
	
    #logo img { width: 270px; }
    
	.social-icon { width: 38px; height: 38px; }
	.social-icon i { font-size: 18px; line-height: 40px; }
	
	.slicknav_btn { padding-top: 15px; }
	
	#hero-overlay-text h2 { font-size: 23px; line-height: 29px; }
	#hero-overlay-text h2 span { max-width: 480px; }
	
	#hero-thumbs { bottom: -70px; }
	.hero-thumb { width: 20.9%; }
	#hero-thumb-5 { display: none; }
	
	#main-content { padding-bottom: 50px; }
	
	.has-gallery #page-content { padding-top: 90px; }
	#page-content,
	#page-thanks #page-content { padding-top: 30px; } 
	
	#page-title { margin-bottom: 30px; }
	#page-title span { max-width: 440px; }
	
	.teaser-image img { width: 96%; padding: 2%; }
	.post-meta { font-size: 16px; line-height: 24px; } 
	
	#post-header { max-width: 440px; }
	#post-header #page-title { font-size: 28px; line-height: 34px; }
	.post .video-wrapper { margin: 0 0 30px 0; }
	
	.profile-image img { width: 96%; padding: 2%; }
	
    #enrolment-form { padding: 40px 30px 30px 30px; }
	#enrolment-form h2 { font-size: 24px; line-height: 30px; }
	#enrolment-form .required-text { font-size: 14px; }
	#enrolment-form .required-text span { font-size: 16px; }
    #enrolment-form table { font-size: 15px; margin-bottom: 19px; }
    #enrolment-form td { display: block; width: 100%; padding: 0 10px 10px 0; }
	
	#featured-testimonial { padding: 45px 0 20px 0; }
	#featured-testimonial blockquote { font-size: 16px; line-height: 26px; padding: 30px; }
	
	#footer-contact img { width: 80px; font-size: 16px; }
	#footer-contact img { width: 80px; margin: 10px 30px 0 0; }
	#footer-meta { font-size: 15px; }
	
    #back-to-top { right: 15px; bottom: 15px; width: 44px; height: 44px; }
    #back-to-top i { font-size: 18px; line-height: 40px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    .container,
    .container-1180 { width: 280px; }
    
    fieldset { padding: 20px; }
    label { font-size: 15px; line-height: 19px; }
	input[type="text"], input[type="email"], select, textarea { font-size: 15px; line-height: 21px; padding: 8px 12px; }
	input[type="submit"] { font-size: 17px; line-height: 21px; }
	em.note { font-size: 13px; }
	div.wpcf7-response-output { font-size: 15px; line-height: 21px; }
    
    body { font-size: 16px; line-height: 26px; }
	h1 { font-size: 32px; line-height: 36px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	#post-header h1 { font-size: 24px; line-height: 30px; }
	.teaser-text h3 { font-size: 20px; line-height: 26px; }
	p { margin-bottom: 20px; }
	.kicker { font-size: 17px; line-height: 27px; }
	
	#logo { padding: 24px 0; }
	#logo img { width: 165px; }
	
	.social-icon { width: 32px; height: 32px; }
	.social-icon i { font-size: 16px; line-height: 32px; }
	
	.slicknav_btn { padding: 5px 0 10px 10px; font-size: 18px; margin-top: 5px; letter-spacing: 1px; }
	.slicknav_icon { margin: 5px 0 0 8px; }
	
	#hero-overlay-text h2 { font-size: 20px; line-height: 28px; }
	#hero-overlay-text h2 span { max-width: 280px; }
	
	#hero-thumbs { bottom: -60px; }
	.hero-thumb { width: 29.6%; }
	#hero-thumb-4, #hero-thumb-5 { display: none; }
	
	#main-content { padding-bottom: 40px; }
	
	.has-gallery #page-content { padding-top: 70px; }
	#page-content,
	#page-thanks #page-content { padding-top: 20px; }
	
	#page-title { margin-bottom: 20px; }
	#page-title span { max-width: 280px; padding: 0 15px; }
	.home #page-title span { max-width: 260px; }
	
	.profile-image img { width: 93%; padding: 3.5%; }
	
	#enrolment-form { padding: 30px 20px 20px 20px; }
	#enrolment-form h2 { font-size: 22px; line-height: 28px; }
	#enrolment-form .required-text { font-size: 13px; }
	#enrolment-form .required-text span { font-size: 15px; }
	#enrolment-form table { font-size: 15px; margin-bottom: 20px; }
	#enrolment-form td { display: block; width: 100%; padding-top: 0; }
	
	.teaser-image img { width: 93%; padding: 3.5%; }
	.post .video-wrapper { margin: 0 0 25px 0; }
	.post-meta { font-size: 14px; line-height: 22px; }  
	.teaser-text .btn { padding: 10px 20px; }
	
	.google-map { padding-bottom: 65%; }
    #captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
    
    #featured-testimonial { padding: 35px 0 10px 0; margin-bottom: 40px; }
    #featured-testimonial blockquote { font-size: 15px; line-height: 25px; padding: 25px; }
    #featured-testimonial i { font-size: 30px; top: -14px; left: -10px; }
    
    #global-footer .container { padding-top: 35px; }
    #footer-contact { font-size: 16px; }
    #footer-contact br { display: block; }
    #footer-contact img { width: 70px; margin: 0 0 10px 0; }
    #footer-meta { text-align: left; font-size: 14px; }
    
    #back-to-top { right: 10px; bottom: 10px; width: 40px; height: 40px; }
    #back-to-top i { font-size: 16px; line-height: 36px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}